
From: "Randy.Dunlap" <rddunlap@osdl.org>

oss/sscape: fix initdata reference used in exit:

Error: ./sound/oss/sscape.o .exit.text refers to 000000000000007d R_X86_64_PC32     .init.data+0x0000000000000003

Signed-off-by: Randy Dunlap <rddunlap@osdl.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/sound/oss/sscape.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN sound/oss/sscape.c~oss-sscape-fix-section-references sound/oss/sscape.c
--- 25/sound/oss/sscape.c~oss-sscape-fix-section-references	2005-03-07 20:41:44.000000000 -0800
+++ 25-akpm/sound/oss/sscape.c	2005-03-07 20:41:44.000000000 -0800
@@ -1393,7 +1393,7 @@ static struct address_info cfg;
 static struct address_info cfg_mpu;
 
 static int __initdata spea = -1;
-static int __initdata mss = 0;
+static int mss = 0;
 static int __initdata dma = -1;
 static int __initdata irq = -1;
 static int __initdata io = -1;
_
